#container {
  position: absolute;
  width: 1920px;
  height: 1080px;
  background-color: #c9c9c5;


}

/* .cc-profile-image {
  left: 18.82%;
  right: 67.48%;
  top: 37.2%;
  bottom: 39.29%;
} */

body {
  background-color: #f4f4ed;
  background-image: url("images/background.png");
  background-repeat: repeat;
  position: absolute;
  left: 0;
  right: 0;
  width: 1024;
}

#backgroundimg {
  position: relative;
  left: 0;
  top: 0;
  width: 1024;
  height: 768;
}

#navigation {
  position: absolute;
  width: 100%;
  height: 57px;
  min-width: 1080x;
  max-width: 1600px;
  left: 0px;
  top: 0px;
  background-color: #f4f4ed;
  border-bottom: 3px solid #c9c9c5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar-left {
  position: absolute;
  left: 20px;
}

#logo {
  left: 10px;
  width: 150px;
  height: 40px;
}

.navbar-brand {
  position: absolute;
  left: 0;
  top: 0;
}

.navbar-nav a {
  font-weight: bold;
  float: left;
  display: block;
  color: #c9c9c5;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 3px solid transparent;
}

.navbar-nav a:hover {
  background-color: #ddd;
  color: black;
  border-bottom: 3px solid #f61067;
}

.cc-profile-image a {
  position: relative;

}



.cc-profile-image a:before {
  content: "";
  border: 15px solid rgba(55, 140, 63, 0.6);
  border-radius: 50%;
  height: 400px;
  width: 400px;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: pulsate 1.6s ease-out;
  animation: pulsate 1.6s ease-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0.0;
  z-index: 99;
}

.cc-profile-image img {
  position: relative;
  border-radius: 50%;
  height: 500px;
  width: 500px;
  padding: 10px;
  margin-top: 20px;
  border: 15px solid transparent;
  z-index: 9999;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.cc-profile-image a:hover img {
  -webkit-transform: scale(1.06, 1.06);
  transform: scale(1.06, 1.06);
}

.cc-profile-image a:hover:before {
  -webkit-animation: none;
  animation: none;
}

#nabs {
  /* position: absolute; */
  height: 737.4px;
  width: 1642.4px;
  background-image: url('images/Nama_bintang.png');
  /* right: 165px; top: 105px; */
  border-radius: 50px;
  display: grid;
}

/* #aboutme {
  position: relative;
  left: 400px;
  bottom: 20px;
} */



#civi {
  position: relative;
  background: #6decaf;
  width: 150px;
  font-weight: bold;
  height: 50px;
  left: 100px;
  bottom: 220px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 400px;
  height: auto;
}

#sosmed {
  position: relative;
  left: 150px;
  bottom: 210px;
}

#hire {
  position: relative;
  width: 150px;
  height: 50px;
  background: #00f0b5;
  font-weight: bold;
  left: 100px;
  bottom: 220px;
}


#row1 {
  background: #6decaf;
  border-radius: 10px;
  padding-bottom: 10px;

}

/* .row {
  background: #f4f4ed;

} */

#experience {
  position: relative;
  margin-top: 20px;
  padding-top: 20px;
}
head{
  background-color: #c9c9c5;

}
.gallery {
  margin: 5px;
  border: 1px solid #c9c9c5;
  float: left;
  width: 180px;
}

.gallery:hover {
  border: 1px solid #777;
}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
}
